Subject: Re: An irritated cygwin newbie
From: Bartlee Anderson <[email-masked]>
To: "Jon M. Taylor" <[email-masked]>
Cc: [email-masked]
Date: Thu, 19 Aug 1999 07:54:30 -0500

It seems to me, when you are not contributing your time gratis, or funding a
project, then
you just don't have the authority to dictate where people volunteer their time.
Maybe for the people contributing, the docs are good enough, but some feature
they
need or want to work on is lacking...

"Jon M. Taylor" wrote:

> On Wed, 18 Aug 1999, DJ Delorie wrote:
>
> >
> > > You have as much time as you devote to any other aspect of Cygwin.
> >
> > No, the problem is that we have to devote time to *other* projects
> > besides cygwin, within Cygnus.  Cygwin itself is just one of the many
> > things we (the win32 group) do within Cygnus, and those other things
> > tend to bring in more money, so you can imagine where the priorities
> > end up.
>
>         I understand that, and I had pretty much assumed that that was the
> case.  And this isn't really about Cygnus, because *some* people are spending
> *some* time on Cygwin devlopment, no?  Whoever they are, as long as they
> spend any time working on Cygwin, they should IMHO take a little more of
> whatever time they have and spend it cleaning up loose ends instead of coding
> features.  That's all I am saying.
>
> Jon
>
> ---
> 'Cloning and the reprogramming of DNA is the first serious step in
> becoming one with God.'
>         - Scientist G. Richard Seed
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Bartlee A. Anderson           Opinions my own,         3CS Development
Rockwell International           not Rockwell's    Electronic Commerce
300 Bauman Ct.  MS 933-607                         Wood Dale, IL 60191
[email-masked]   FAX (630) 227-8040      VOICE (630) 227-8975

--
Want to unsubscribe from this list?
Send a message to [email-masked]